MAMP Pro 6.0.1 Mac破解版

MAMP Pro 6.0.1 Mac破解版

今天,走客要来分享的是Mac下一款搭建本地服务器环境的软件——MAMP Pro,它是一套组合软件,包含 Macintosh、Apache、MySQL和PHP 四大开发环境。走客这次带来的是6.0.1版本。
MAMP Pro内含 Apache 伺服器、PHP 安装套件以及MySQL安装套件。你只要轻松点选就能安装架站/讨论区/论坛必备的元件。透过Web界面稍作设定,在苹果电脑上架设自己专属的网站。

MAMP Pro能够帮助我们一键快速安装 Apache、Nginx、MySQL、PHP、Postfix 等服务器软件,简单方便,节省大量下载和安装配置的时间,并且可以集中管理和调整运行环境,支持PHP多版本切换、Imagemagick图形处理工具、动态DNS、虚拟服务器、phpMyAdmin等等工具,还支持一键安装WordPress, Joomla, Drupal等开源应用。
走客简单说明下MAMP Pro 6.0.1版本的更新内容:
- 修复了将WordPress主机上传到具有无效SSL证书的网站时崩溃的问题。
- 修复了在版本5中启用Postfix时的内部不一致问题。
更新组件:
Apache 2.4.46
Nginx 1.19.2
MySQL 5.7.30
PHP 5.4.45, 5.6.40, 7.0.33, 7.1.33, 7.2.33, 7.3.21 & 7.4.9
APC 3.1.13/APCu 4.0.11 & 5.1.18
eAccelerator 0.9.6.1
XCache 1.2.2 & 3.2.0
Xdebug 2.2.7, 2.4.1, 2.5.5 & 2.9.6
Perl 5.30.1
mod_perl 2.0.11
Python 2.7.13
mod_wsgi 3.5
mod_python 3.5.0
Ruby (with Rails) 2.6.5 (5.2.3)
phpMyAdmin 4.9.5
phpLiteAdmin 1.9.8-2
Freetype 2.6.5
OpenSSL 1.0.2u
t1lib 5.1.2
curl 7.68.0
jpeg 9c
libpng 1.6.37
tiff 4.1.0
Ghostscript 9.20
ImageMagick 6.9.6-2
Imagick 3.1.2 & 3.4.4
gd 2.2.3
zlib 1.2.8
ICU 56.1 (Unicode 8.0)
libxml2 2.9.4
libxslt 1.1.28
gettext 0.19.6
libidn 1.17
iconv 1.16
mcrypt 2.5.8
OAuth 1.2.3 & 2.0.4
YAZ 5.16.0 & PHP/YAZ 1.2.3
系统版本要求:macOS 10.12 或更高。

打开软件:「xxx.app已损坏,打不开。你应该将它移到废纸篓」,请参考【Mac应用”已损坏,打不开解决办法】【Mac关闭sip】

分享到 :
相关推荐

发表评论

登录... 后才能评论